Subject: Bob Steele report - 2nd of Aug
From: Rona Galangi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 3 Aug 2022 14:19:53 -0700 (MST)

Hi Deeksha , 

Here's the Bob Steele and W Daly report for the 2nd of Aug. I've audited calls as well. The old spreadsheet was deleted and I just shared the new one for both Bob Steele and Release QA report to your email. (We'll only be using one spreadsheet for both campaigns monthly) Please check each tab as I'll be updating them daily. 

Note : We don't have any missed calls 

Thank you, 

Rona Galangi 

LiveSalesman | Project Supervisor 

Email : [email-masked] 

WhatsApp : +639279886816